» Ubuntu » Pakketten

Error

two or more packages specified (apport oneiric-updates)